From c590204f6a1bae2c26514606c38259a37bab7a5f Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Wed, 24 Apr 2019 22:15:24 +0200
Subject: [PATCH 002/308] xbps: rebuild for libressl-2.9.2.

---
 srcpkgs/xbps/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/xbps/template b/srcpkgs/xbps/template
index 645ea39e147..23c8d900c4a 100644
--- a/srcpkgs/xbps/template
+++ b/srcpkgs/xbps/template
@@ -1,7 +1,7 @@
 # Template file for 'xbps'
 pkgname=xbps
 version=0.53
-revision=9
+revision=10
 bootstrap=yes
 build_style=configure
 short_desc="The XBPS package system utilities"

